Bug 71957 - Installer crashed during package installation
Installer crashed during package installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 09:46 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-23 10:57:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-20 09:46:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
The installation crashed during installation. Please see attached bug log.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Installing RH7.3 on IBM Thinkpad 390 laptop, using standard laptop install
2.Additional packages are: Kernel Source and RPMFind
3.
	

Actual Results:  Installation Crashed

Expected Results:  Install Correctly

Additional info:
Comment 1 Michael Fulbright 2002-08-22 12:55:41 EDT
Please attach the bug log.
Comment 2 Need Real Name 2002-08-23 10:57:47 EDT
Solved the problem. It was a result of a faulty internal Laptop CDROM drive. 
Replaced and now works fine.

Note You need to log in before you can comment on or make changes to this bug.